.container {
    margin: 0 auto;
}
.abstract-table {
    border: 12px solid #3e3e3e;
    width: 600px;
    height: 750px;
}

tr {
    /*width: 100%;*/
}
td {
   /* height: 24px;
    width: 24px;*/
    height: 3.2%;
    width: 4%;
    border: 6px solid #3e3e3e;
    box-sizing: border-box;
}
.blue-cell {
    background-color: #0d7fbe;
}
.black-cell {
    background-color: #000000;
}
.yellow-cell {
    background-color: #fae317;
}
.red-cell {
    background-color: #f50f0f;
}